    h1, h2, h3, h4, h5, h6 {
        font-family: Maven Pro, sans-serif;
        font-weight: 700;
        letter-spacing: 10px;
        padding-bottom: 10px;
        }
        html, body{
        font-family: Maven Pro, sans-serif;
        }
    .w3-black {
        color: #fff!important; 
        background-color: #a20000!important;
        border-color: #560000;
        border-bottom-style: solid;
        line-height: 40px;
        font-weight: 500;
        font-size: 16px;
        padding: 5px 20px;
        transition: color 900ms, background-color 900ms, border-color 900ms;
        }
    .w3-black:hover {
        color: #fff!important; 
        background-color: #6a0000!important;
        border-color: #360000;
        }